.u-section-1 .u-sheet-1 {
  min-height: 203px;
}

.u-section-1 .u-text-1 {
  font-family: "League Spartan";
  margin: 75px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 91px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 30px 21px 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 531px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1261px;
  margin: 23px auto 0;
}

.u-section-2 .u-image-1 {
  min-height: 372px;
  background-image: url("images/CopiedeVotre4.png");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 29px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 372px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 33px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-family: "League Spartan";
  font-size: 1.5rem;
  line-height: 1.1;
  margin: 0 250px 0 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-family: "League Spartan";
  font-size: 1.25rem;
  line-height: 1.1;
  margin: -1px 291px 0 30px;
}

.u-section-2 .u-text-3 {
  font-family: "League Spartan";
  font-size: 1.25rem;
  line-height: 1.1;
  font-weight: 400;
  margin: 9px 434px 0 29px;
}

.u-section-2 .u-text-4 {
  font-family: "League Spartan";
  font-size: 1.25rem;
  line-height: 1.1;
  margin: -88px 336px 0 137px;
}

.u-section-2 .u-text-5 {
  font-family: "League Spartan";
  line-height: 1.1;
  font-size: 1.125rem;
  margin: 18px 118px 0 30px;
}

.u-section-2 .u-text-6 {
  font-family: "League Spartan";
  line-height: 1.1;
  margin: 9px 56px 0 30px;
}

.u-section-2 .u-text-7 {
  font-family: "League Spartan";
  margin: 25px 1090px 0 66px;
}

.u-section-2 .u-text-8 {
  font-family: "League Spartan";
  margin: -29px 431px 0 auto;
}

.u-section-2 .u-text-9 {
  font-family: "League Spartan";
  line-height: 1.1;
  margin: 0 750px 0 66px;
}

.u-section-2 .u-text-10 {
  font-family: "League Spartan";
  line-height: 1.1;
  margin: -79px 34px 25px 732px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --radius: 30px;
    min-height: 415px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 415px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-right: 207px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 258px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: auto;
    margin-left: 13px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 142px;
    margin-left: 115px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 13px;
    margin-right: 74px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 23px;
    margin-right: 903px;
    margin-left: 51px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 356px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 1px;
    margin-right: 665px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin: -99px 0 23px 627px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-2 .u-image-1 {
    min-height: 397px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 48px;
    margin-right: 130px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 179px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
    margin-right: 287px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 198px;
    margin-left: 126px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-top: 10px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 10px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 15px;
    margin-right: 701px;
    margin-left: 32px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 270px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 2px;
    margin-right: 568px;
    margin-left: 32px;
  }

  .u-section-2 .u-text-10 {
    margin: -139px 90px 43px 513px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-2 .u-image-1 {
    width: 585px;
    height: 717px;
    min-height: 444px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 28px 247px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 717px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 175px;
    margin-right: 29px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 66px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 9px;
    margin-right: 201px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 122px;
    margin-left: 102px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 30px;
    margin-right: 527px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 180px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 0;
    margin-right: 384px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -137px;
    margin-right: 0;
    margin-left: 383px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2079px;
  }

  .u-section-2 .u-image-1 {
    min-height: 666px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 25px 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 104px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: -56px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: 48px;
    margin-right: 408px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.1111111111111112rem;
    margin-top: -49px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 138px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -24px;
    margin-right: 425px;
    margin-left: 117px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -8px;
    margin-right: 307px;
    margin-left: 66px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 20px;
    margin-left: 203px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 470px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 342px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-right: 62px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 9px;
    margin-right: 223px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -78px;
    margin-right: 145px;
    margin-left: 117px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
    margin-right: 178px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 129px;
    margin-right: auto;
    margin-left: 8px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -154px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-10 {
    margin: 50px 8px 23px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1707537528022-da9ae105f15f.jpeg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 221px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-1 {
  height: 192px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 24px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 24px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 24px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 24px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 24px;
}

.u-section-3 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 24px;
}

.u-section-3 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 24px;
}

.u-section-3 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 24px;
}

.u-section-3 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 24px;
}

.u-section-3 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 24px;
}

.u-section-3 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 24px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 15px;
  width: 40px;
  height: 40px;
  top: 76px;
  padding: 11px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 76px;
  right: 15px;
  padding: 11px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 191px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 157px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-3 .u-gallery-1 {
    height: 168px;
    margin-top: 27px;
    margin-bottom: 27px;
  }

  .u-section-3 .u-gallery-nav-1 {
    left: 7px;
    top: 64px;
  }

  .u-section-3 .u-gallery-nav-2 {
    top: 64px;
    right: 7px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 527px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1261px;
  margin: 41px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 377px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 32px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-family: "League Spartan";
  font-size: 1.5rem;
  line-height: 1.1;
  margin: 0 409px 0 16px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-family: "League Spartan";
  font-size: 1.25rem;
  line-height: 1.1;
  margin: 0 349px 0 17px;
}

.u-section-4 .u-text-3 {
  font-family: "League Spartan";
  font-size: 1.25rem;
  line-height: 1.1;
  margin: 9px 360px 0 123px;
}

.u-section-4 .u-text-4 {
  font-family: "League Spartan";
  font-size: 1.25rem;
  line-height: 1.1;
  font-weight: 400;
  margin: -88px 452px 0 13px;
}

.u-section-4 .u-text-5 {
  font-family: "League Spartan";
  line-height: 1.1;
  font-size: 1.125rem;
  margin: 24px 107px 0 16px;
}

.u-section-4 .u-text-6 {
  font-family: "League Spartan";
  line-height: 1.1;
  margin: 8px 71px 0 17px;
}

.u-section-4 .u-image-1 {
  min-height: 377px;
  background-position: 50% 27.1%;
  background-image: url("images/CopiedeVotre5.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 29px;
}

.u-section-4 .u-text-7 {
  font-family: "League Spartan";
  margin: 20px 410px 0 753px;
}

.u-section-4 .u-text-8 {
  font-family: "League Spartan";
  margin: -29px 1081px 0 75px;
}

.u-section-4 .u-text-9 {
  font-family: "League Spartan";
  line-height: 1.1;
  margin: 1px 205px 0 753px;
}

.u-section-4 .u-text-10 {
  font-family: "League Spartan";
  line-height: 1.1;
  margin: -39px 854px 21px 75px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 402px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 348px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 288px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-right: 291px;
    margin-left: 135px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 364px;
    margin-left: 18px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-right: 16px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 7px;
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --radius: 30px;
    min-height: 402px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 18px;
    margin-right: 293px;
    margin-left: 680px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: -40px;
    margin-right: 909px;
    margin-left: 48px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 11px;
    margin-right: 99px;
    margin-left: 679px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: -50px;
    margin-right: 701px;
    margin-left: 48px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 49px;
    margin-right: 260px;
    margin-left: 12px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 200px;
    margin-left: 12px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 6px;
    margin-right: 216px;
    margin-left: 114px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 290px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 6px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-image-1 {
    min-height: 388px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 47px;
    margin-right: 226px;
    margin-left: 530px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -29px;
    margin-right: 711px;
    margin-left: 36px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 0;
    margin-right: 49px;
    margin-left: 529px;
  }

  .u-section-4 .u-text-10 {
    margin: -39px 498px 41px 36px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 573px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-right: 162px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 102px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    width: 73px;
    margin-top: 88px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    margin-right: 190px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: -167px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 106px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 585px;
    height: 717px;
    min-height: 573px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px 28px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 9px;
    margin-right: 68px;
    margin-left: 432px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -32px;
    margin-right: 542px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-top: 1px;
    margin-right: 28px;
    margin-left: 432px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 326px;
    margin-bottom: 46px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1386px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 179px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: -2px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.1111111111111112rem;
    margin-top: -67px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -13px;
  }

  .u-section-4 .u-image-1 {
    min-height: 860px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 25px 30px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 26px;
    margin-right: 151px;
    margin-left: 320px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -38px;
    margin-right: 506px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 10px;
    margin-right: 78px;
    margin-left: 202px;
  }

  .u-section-4 .u-text-10 {
    margin-top: -50px;
    margin-right: 380px;
    margin-bottom: -33px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 331px;
    order: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 17px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 6px;
    margin-right: 155px;
    margin-left: 112px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -78px;
    margin-right: 234px;
    margin-left: 14px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 9px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-image-1 {
    min-height: 527px;
    order: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 17px;
    margin-right: 193px;
    margin-left: 7px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 81px;
    margin-right: 178px;
    margin-left: 7px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 1px;
    margin-right: 14px;
    margin-left: 7px;
  }

  .u-section-4 .u-text-10 {
    margin: -142px 7px 60px;
  }
}